/*Base styles */
body {

    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.6;
    color: aqua;
    background-color: #333;
    margin: 0;
    padding: 0;
}

header {
    background-color: #1e3a5f;
    color: white;
    padding:20px ;
    text-align: center;  
}
header h1 {
    margin:0;
    font-size: 28px;
}
Navigation menu {
    background-color: #2c5282;
    padding: 12px;
    text-align: center;
}
nav a {
    color: white;
    text-decoration: none;
    margin: 0 15px;
    font-size: 18px;
}

nav a:hover {
    color: #90cdf4;
}

/*4.Hero-section(welcome message on Home page)
background-color: #1e3a5f;
color: White
text-align: centre;
padding:50px 20px
margin:20px
border-radius:10px;
}

.hero-section h2 {
    font-size: 32px
    margin-bottom:15px;
}
.hero-section p{
    font-size: 18px;
    max-width:600px;
    margin:0 auto 25px
}

.hero-section a {
    background-color: #0284c8;
    color: white;
    padding; 12PX 30PX;
    text-decoration: none;
    border-radius:25px;
    font-size:18px;
    display:inline-block;